General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] sogo not compatible


Chronological Thread 
  • From: Luis Angel Fernandez Fernandez < >
  • To: users < >
  • Subject: Re: [SOGo] sogo not compatible
  • Date: Mon, 25 Mar 2013 15:18:25 +0100

I think he probably tried to download the SOGo connector and integrator using Firefox and since thos components are .xpi files Firefox tries to install them as Firefox extensions. And there it is when the incompatibility shows up :-)

If I am right, what the OP has to do is to click with the right button and choose "Save link as..." and then install them in Thunderbird.


2013/3/25 Martin Rabl < " target="_blank"> >
You tried to install sogo in Thunderbird?

Am 25.03.2013 14:43, schrieb " target="_blank"> :

I tried to install sogo from latest download in thunderbird 17.0.4. Says it is
not compatible with firefox 19.0.2.



--
Greetings,

   Martin Rabl
--
" target="_blank">
https://inverse.ca/sogo/lists



--
Linkedin profile (http://es.linkedin.com/in/lafdez
Twitter (@lafdez @_lafdez_) 
Identi.ca (@lafdez)



Archive powered by MHonArc 2.6.18.

Top of page